<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.crgs.moveinDetails.mapper.EImIppldgMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.crgs.moveinDetails.entity.EImIppldg">
        <id column="PLEID" property="pleid" />
        <result column="PRIPID" property="pripid" />
        <result column="ENTNAME" property="entname" />
        <result column="REGNO" property="regno" />
        <result column="UNISCID" property="uniscid" />
        <result column="TMREGNO" property="tmregno" />
        <result column="TMNAME" property="tmname" />
        <result column="KINDS" property="kinds" />
        <result column="PLEDGOR" property="pledgor" />
        <result column="IMPORG" property="imporg" />
        <result column="PLEREGPERFROM" property="pleregperfrom" />
        <result column="PLEREGPERTO" property="pleregperto" />
        <result column="TYPE" property="type" />
        <result column="TYPENAME" property="typename" />
        <result column="CANDATE" property="candate" />
        <result column="EQUPLECANREA" property="equplecanrea" />
        <result column="INVALIDDATE" property="invaliddate" />
        <result column="INVALIDREA" property="invalidrea" />
        <result column="PUBLICDATE" property="publicdate" />
        <result column="S_EXT_FROMNODE" property="sExtFromnode" />
        <result column="S_EXT_DATATIME" property="sExtDatatime" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        PLEID, PRIPID, ENTNAME, REGNO, UNISCID, TMREGNO, TMNAME, KINDS, PLEDGOR, IMPORG, PLEREGPERFROM, PLEREGPERTO, TYPE, TYPENAME, CANDATE, EQUPLECANREA, INVALIDDATE, INVALIDREA, PUBLICDATE, S_EXT_FROMNODE, S_EXT_DATATIME, create_time, update_time
    </sql>

</mapper>
